package epson.print.inkrpln;

import java.io.Serializable;

public class DependencyBuilder implements Serializable {
    public PrinterAdapter createPrinterAdapter() {
        return new PrinterAdapter();
    }

    public InkRplnRepository createInkRplnRepository() {
        return new InkRplnRepository(false);
    }
}
